html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

/*CORES*/
html {
  height: 100%;
}

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
body {
  font-size: 14px;
  background: #E8EDF0;
  color: #212020;
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

.clear {
  clear: both;
}

a {
  text-decoration: none;
  color: #212020;
}
a:active, a:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

b {
  font-weight: bold;
}

button {
  border: none;
  cursor: pointer;
}
button:active, button:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.container {
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.topo {
  margin-bottom: 65px;
}
.topo .container {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}
.topo .menu {
  display: -webkit-flex;
  display: flex;
  margin-top: 20px;
  margin-bottom: 70px;
}
.topo .menu li {
  padding: 0 15px;
  position: relative;
}
.topo .menu li:after {
  position: absolute;
  content: "";
  right: 0;
  top: 2px;
  width: 2px;
  height: 13px;
  background-color: #212020;
}
.topo .menu li:last-child:after {
  display: none;
}
.topo .menu li a:hover {
  color: #098dd6;
}

.cabecalho {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}
.cabecalho .titulo {
  padding: 0 15px;
}
.cabecalho h1 {
  font-size: 36px;
  margin-bottom: 25px;
}
.cabecalho h2 {
  color: #098dd6;
  margin-bottom: 25px;
  padding-left: 90px;
  position: relative;
}
.cabecalho h2:before {
  content: "";
  width: 54px;
  height: 2px;
  position: absolute;
  left: 0;
  top: 6px;
  background-color: #054d74;
}
.cabecalho .links {
  display: -webkit-flex;
  display: flex;
  margin-bottom: 17px;
}
.cabecalho .links li {
  padding: 0 15px;
  position: relative;
}
.cabecalho .links li:after {
  position: absolute;
  content: "";
  right: 0;
  top: 2px;
  width: 2px;
  height: 13px;
  background-color: #212020;
}
.cabecalho .links li:last-child:after {
  display: none;
}
.cabecalho .links li:first-child {
  padding-left: 0;
}
.cabecalho .logos img:first-child {
  margin-right: 22px;
}
.cabecalho .inscricao {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 15px;
}
.cabecalho .inscricao img {
  margin-bottom: 15px;
}
.cabecalho .inscricao a {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: solid 1px #098dd6;
  width: 170px;
  height: 130px;
  color: #098dd6;
  text-transform: uppercase;
  text-align: center;
  padding: 7px;
  margin-bottom: 5px;
}
.cabecalho .inscricao a:hover {
  background-color: #fff;
}
.cabecalho .inscricao span {
  font-size: 25px;
  margin-top: 5px;
}

#programacao {
  margin-bottom: 65px;
}
#programacao > header {
  padding: 0 15px;
  margin-bottom: 30px;
}
#programacao > header h2 {
  font-size: 32px;
}
#programacao article {
  padding: 0 15px;
  float: left;
  width: 50%;
  margin-bottom: 60px;
}
#programacao article header {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
#programacao article .data {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background-color: #098dd6;
  padding: 5px;
  color: #fff;
  margin-right: 20px;
  font-size: 12px;
}
#programacao article .data span {
  display: block;
  font-size: 26px;
  margin-top: 3px;
}
#programacao article h3 {
  font-size: 26px;
}
#programacao article ul {
  margin: 15px 0;
}
#programacao article ul li {
  line-height: 20px;
}
#programacao .first-article {
  position: relative;
}
#programacao .first-article:before {
  content: "";
  position: absolute;
  background: linear-gradient(#265a8f, #0b8ad1);
  right: 5px;
  width: 2px;
  height: calc(100% - 80px);
  bottom: 0;
}
#programacao .btn-icons {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-evenly;
  justify-content: space-evenly;
  width: 100%;
}
#programacao .btn-icons img {
  margin-bottom: 15px;
}
#programacao .btn-icons a {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: solid 1px #098dd6;
  width: 170px;
  height: 130px;
  color: #098dd6;
  text-transform: uppercase;
  text-align: center;
  padding: 7px;
}
#programacao .btn-icons a:hover {
  background-color: #fff;
}

#coordenacao header {
  padding: 0 15px;
  margin-bottom: 50px;
}
#coordenacao header h2 {
  font-size: 32px;
}
#coordenacao .sobre {
  padding: 0 15px;
}
#coordenacao .sobre h2 {
  font-size: 22px;
}
#coordenacao .sobre img {
  width: 154px;
  height: 117px;
}
#coordenacao .sobre article {
  display: flex;
  margin-bottom: 45px;
}
#coordenacao .sobre article .img-text {
  margin-left: 30px;
}
#coordenacao .sobre article .img-text h3 {
  margin-bottom: 25px;
  font-size: 22px;
}
#coordenacao .sobre article .img-text p {
  line-height: 22px;
}

#mapa .container {
  padding: 0 15px;
}
#mapa h2 {
  font-size: 32px;
  margin-bottom: 25px;
}
#mapa .p-local {
  margin-bottom: 10px;
  font-weight: bold;
}
#mapa #map-canvas {
  height: 250px;
  width: 100%;
  margin-top: 23px;
  margin-bottom: 50px;
}

#parceiros .container {
  padding: 0 15px;
}
#parceiros h2 {
  font-size: 32px;
}
#parceiros .parceiros img {
  margin-top: 40px;
  margin-bottom: 60px;
  margin-right: 20px;
}

#informacoes h2 {
  font-size: 32px;
}
#informacoes .number {
  font-size: 25px;
  margin-bottom: 20px;
  margin-top: 8px;
}
#informacoes .menu-footer {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: last baseline;
  align-items: last baseline;
}
#informacoes .menu-footer ul {
  display: -webkit-flex;
  display: flex;
  margin-top: 20px;
  margin-bottom: 135px;
}
#informacoes .menu-footer ul li {
  padding: 0 15px;
  position: relative;
}
#informacoes .menu-footer ul li:after {
  position: absolute;
  content: "";
  right: 0;
  top: 2px;
  width: 2px;
  height: 13px;
  background-color: #212020;
}
#informacoes .menu-footer ul li:first-child {
  padding-left: 0;
}
#informacoes .menu-footer ul li:last-child:after {
  display: none;
}
#informacoes .menu-footer ul li a:hover {
  color: #098dd6;
}

.to-top a {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  bottom: 60px;
  position: fixed;
  right: 57px;
  color: rgba(102, 102, 102, 0.3);
  z-index: 99999;
  background-color: #098dd6;
  border: 1px solid rgba(102, 102, 102, 0.3);
  display: none;
  padding: 15px 20px;
  z-index: 9999;
}
.to-top:hover {
  color: rgba(102, 102, 102, 0.8);
  border: 1px solid rgba(102, 102, 102, 0.8);
}

.form-inscricao {
  padding: 0 15px;
}
.form-inscricao h2 {
  font-size: 25px;
  margin: 40px 0;
}
.form-inscricao .check {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.form-inscricao .check [type="checkbox"]:checked,
.form-inscricao .check [type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
.form-inscricao .check [type="checkbox"]:checked + label,
.form-inscricao .check [type="checkbox"]:not(:checked) + label {
  cursor: pointer;
  display: inline-block;
  line-height: 20px;
  padding-left: 30px;
  position: relative;
  font-weight: 400;
}
.form-inscricao .check [type="checkbox"]:checked + label:before,
.form-inscricao .check [type="checkbox"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 22px;
  height: 22px;
}
.form-inscricao .check [type="checkbox"]:checked + label:after,
.form-inscricao .check [type="checkbox"]:not(:checked) + label:after {
  content: "\E876";
  width: 12px;
  height: 12px;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  font-family: "Material Icons";
  line-height: 14px;
}
.form-inscricao .check [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.form-inscricao .check [type="checkbox"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.form-inscricao .check [type="checkbox"]:checked + label:before,
.form-inscricao .check [type="checkbox"]:not(:checked) + label:before {
  background: #098dd6;
}
.form-inscricao .check [type="checkbox"]:checked + label:after,
.form-inscricao .check [type="checkbox"]:not(:checked) + label:after {
  color: #fff;
}
.form-inscricao .check [type="checkbox"]:checked + label,
.form-inscricao .check [type="checkbox"]:not(:checked) + label {
  color: #565656;
}
.form-inscricao .form-info {
  width: 50%;
  float: left;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
.form-inscricao .form-info input {
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
.form-inscricao .form-end {
  width: 50%;
  float: left;
  margin-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
}
.form-inscricao .form-end input {
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
.form-inscricao .btn-insc {
  margin-top: 20px;
  margin-bottom: 135px;
}

.resposta {
  color: #fff;
  font-size: 16px;
  padding: 15px;
  line-height: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.email-enviado {
  background-color: #5cb85c;
  border: 2px solid #4cae4c;
  text-align: center;
}

.email-nao-enviado {
  background-color: #d9534f;
  border: solid 2px #d43f3a;
  text-align: center;
}

.email-nao-validado {
  background-color: #f0ad4e;
  border: solid 2px #eea236;
  padding-left: 30px;
}

.email-aguarde {
  padding-left: 15px;
  display: table;
}

.email-aguarde span {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  text-align: center;
}

.email-aguarde span img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
}

.resp {
  float: left;
  width: 100%;
}

.cabecalho-insc {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}
.cabecalho-insc a {
  text-decoration: none;
}
.cabecalho-insc a:hover {
  color: #212020;
}
.cabecalho-insc .titulo-insc {
  padding: 0 15px;
}
.cabecalho-insc h1 {
  font-size: 36px;
  margin-bottom: 25px;
}
.cabecalho-insc h3 {
  font-size: 36px;
  margin-top: 40px;
}
